How to install libservlet2.5-java on Debian Unstable (Sid)